.article-details {
   /*display: none;*/
}

@media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1150px; 
  }
}

.article-body .readmore > a {
    border: 1px solid #cccccc;
    padding: 8px;
    border-radius: 2px;
}

#sp-bottom1 .sp-module-title,
#sp-bottom2 .sp-module-title,
#sp-bottom3 .sp-module-title,
#sp-bottom4 .sp-module-title {
   color: #333333 !important;
}

.mod-languages ul.lang-inline li {
   display: inline-block !important;
}

#sp-bottom .sp-module-content li {
margin-bottom: 0px !important;
}
#sp-bottom .sp-module-content li > a {
padding: 5px !important;
}

#sp-bottom .sp-module-content li.active > a, 
#sp-bottom .sp-module-content li.active > a:hover, 
#sp-bottom .sp-module-content li.active > a:focus {
    color: #ffffff !important;
    background-color: #b70d0d !important;
}

#sp-user7 > .sp-column,
#sp-user8 > .sp-column,
#sp-user9 > .sp-column {
    background: #f2f2f2;
    color: inherit;
    border: 1px solid #cccccc;
    margin-bottom: 18px;
    margin-top: 18px;
    padding: 10px;
    box-shadow: 0 3px 3px #cccccc;
}

.sp-module-content-top,
.sp-module-content-bottom {
   text-align: center;
}

.sp-module-content-top img,
.sp-module-content-bottom img {
   display: inline;
}

.sp-module-content-bottom {
	background: #f2f2f2;
    color: inherit;
    border: 1px solid #cccccc;
    margin-bottom: 18px;
    margin-top: 18px;
    padding: 10px;
    box-shadow: 0 3px 3px #cccccc;
}


.category-desc > img {
	float:left !important;
	padding: 0 10px 20px 0;
}

.article-full-image img {
	width:100%;
}

.sp-column  .article-details  div:not(.page-header, .article-header, .justify-content-between, .justify-content-end) > p >img {
	width:50%;
	margin: auto;
}
#sp-bottom .sp-module-title {
	text-transform: uppercase;
}
#sp-bottom a {
    color: #b70d0d !important;
}	

.cat-children > div {
	float: left;
	width: 50%;
}
.mb-4 .category-desc p {
	display:none;
}
 .searchres .social-share-block {
	display: none;
 }
 .searchres  #sp-main-body {
	margin-top: -75px;
 }

@media (min-width:576px){.hideondesktop{display:none;}}
@media (max-width:577px){.hideonmobile{display:none;}}	

